Token
代幣 - 轉賬總數
取得特定代幣的轉帳總數,支援篩選條件
GET
/
v2
/
token
/
{chain}
/
{tokenAddress}
/
transfer-total
代幣 - 轉帳總數
curl --request GET \
--url https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/transfer-total \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/transfer-total"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/token/{chain}/{tokenAddress}/transfer-total', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 123456
}授權
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路徑參數
支援網路列表中的鏈名稱 Supported blockchain chains
可用選項:
sol, eth, bsc 代幣地址
查詢參數
篩選此時間戳之前的轉帳(Unix 秒級時間戳)
篩選此時間戳之後的轉帳(Unix 秒級時間戳)
回應
200 - application/json
取得轉帳總數
Token transfer total count
轉帳總數
範例:
123456
這個頁面有幫助嗎?
⌘I
代幣 - 轉帳總數

